﻿/* <общие стили, не зависящие от ситуации> */
.themeButton .dxbButton
{
	border: 1px solid #B8C4D2;
}
.searchForm input[type="text"], .authForm input[type="text"],
.infoFooter input[type="text"], .footerTable input[type="text"]
{
	color: #a5aaad;
}
.searchFormFocused input[type="text"], .authFormFocused input[type="text"],
.infoFooterFocused input[type="text"], .footerTableFocused input[type="text"]
{
	color: black;
}
input[type="radio"]
{
	vertical-align: middle;
}
/* <ссылки>*/
a 
{
	text-decoration: underline;
}
a:hover 
{
	text-decoration: none;
}
a.reverse, .reverse a
{
	text-decoration: none !important;
}
a.reverse:hover, .reverse a:hover
{
	text-decoration: underline !important;
}
a img 
{
	border: none;
}
td.spacer, th.spacer
{
	width: 100%;
}
td.td, th.td
{
	vertical-align: top;
	padding: 0;
}
.full-width
{
	width: 100%;
}
/* </ссылки>*/
div, h1
{
	margin: 0 0 0 0px;
	padding: 0;
}
.basic 
{
	border: none;
	border-color: #96ABC8;
	border-style: solid;
	border-width: 1px;
}
.basicTitle
{
	padding: 4px 0;
	text-align: center;
}
.basicHeader 
{
	text-align: center;
	font-weight: bold;
}
.totalHeight div.dxsplLCC
{
	height: 100%;
}
#contentOverflow
{
	margin: 0 2px 2px 2px;
}
.center, .acenter
{
	text-align: center;
}
.vcenter, td.vcenter, .vcenter img
{
	vertical-align: middle;
}
.aright 
{
	text-align: right;
}
.aleft
{
	text-align: left !important;
}
.centerByMargin 
{
	margin: 0 auto;
}
table.nospacing 
{
	border-spacing: 0;
}
.nopadding 
{
	padding: 0;
}
.uppercase 
{
	text-transform: uppercase;
}
.blockCenter 
{
	margin: 0 auto;
}

.blockPadding
{
	padding: 15px;
}

.labelTitle 
{	
	font-weight: bold;
	font-size: 14px;
}
.pageSubCaption 
{	
	font-weight: bold;
	font-size: 18px;
}
.formPanel 
{
	position: relative;
	margin: 0 auto;
	padding: 12px;
	max-width: 60%;
}
.formPanel td[class^="dxeErrorCell"] table
{
	/*position: absolute;
	margin-top: -8px;
	width: 300px !important;*/
	max-width: 300px;
}
.formPanel td[class^="dxeErrorCell"] table td
{
	/*width: auto !important;*/
	white-space: normal !important;
	vertical-align: top !important;
}
.formPanel p, .asTable p
{
	margin-bottom: 0;
}
.formPanel, .asTable 
{
	display: table;
}
/*.captchaControl > table , .captchaControl > table .dxeTextBoxSys , .captchaControl > table table[errorframe]
{
	width: 100% !important;
}*/
.captchaControl td[class^="dxeErrorCell"] table
{
	position: static;
	margin-top: 0;
}
.captchaControl span[class^="dxcaRefreshButtonText"]
{
	line-height: normal !important;
}
.panelWidth60 
{
	min-width: 60%;
}
/*.innerContent 
{
	margin: 2px;
}*/
.leftButton 
{
	float: left;
}
.buttonArea 
{
	margin: 10px 0;
}
.noBMargin 
{
	margin-bottom: 0;
}
.hint
{
	color: Teal;
	font-size: 11px;
}
.error 
{
	color: Red;
}
.innerWrap 
{
	padding: 2px;
}
.full 
{
	width: 100%;
}
.half 
{
	width: 50%;
}
.third 
{
	width: 33%;
}
.quarter 
{
	width: 25%;
}
.min300 
{
	min-width: 300px;
}
/* </общие стили, не зависящие от ситуации> */

/* <общие стили, задающие тему> */
.themeButton 
{
	
}
.themeButton .dxbButton
{
	color: White;
	background: #3273C3;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
}
.themeButton .dxbButtonHover *
{
	color: White !important;
	background-color: #1E3C72 !important;
}
.dxtlEditFormCaption_Office2003Blue,
.dxtlEditFormEditCell_Office2003Blue
{
	vertical-align: top;
}
.dxbButton, .dxbButton_Office2003Blue, .dxbButton_Office2010Blue
{
	min-width: 86px;
}
.dxgvTable_Office2003Blue .dxbButton_Office2003Blue,
.dxtlDataTable .dxbButton_Office2003Blue
{
	min-width: 0;
}
.themeLinkBlue, .themeLinkBlue a 
{
	color: #1B5199;
}
.themeLinkMagenta, .themeLinkMagenta a, .themeLinkMagenta.dxm-item a.dx
{
	color: #5E096E;
}
.themeMore 
{
	text-align: right;
	padding: 5px 9px 0 0;
}
.themeMore a 
{
	color: #8BA0BC;
	white-space: nowrap;
}
/* </общие стили, задающие тему> */

/* <стили на толщину рамок> */
.bordered_none 
{
	border-width: 0 0 0 0;
}
.bordered_B 
{
	border-width: 0 0 1px 0;
}
.bordered_TRL 
{
	border-width: 1px 1px 0 1px;
}
.bordered_TR 
{
	border-width: 1px 1px 0 0;
}
.bordered_TL 
{
	border-width: 1px 0 0 1px;
}
.bordered_BL 
{
	border-width: 0 0 1px 1px;
}
.bordered_TBL 
{
	border-width: 1px 0 1px 1px;
}
.bordered_R 
{
	border-width: 0 1px 0 0;
}
.bordered_L 
{
	border-width: 0 0 0 1px;
}
.bordered_RL 
{
	border-width: 0 1px;
}
.bordered_RB 
{
	border-width: 0 1px 1px 0;
}
.bordered_RBL 
{
	border-width: 0 1px 1px 1px;
}
.bordered_TB 
{
	border-width: 1px 0;
}
/* </стили на толщину рамок> */

#spBodyContent_1_S:hover 
{
	cursor: pointer;
}

.dxbButton 
{
	white-space: nowrap;
}
tr[class^="dxgvEditFormDisplayRow"] td.dxgv
{
	background-color: #E1F7FF !important;
}
tr[class^="dxgvEditForm"] td.dxgv
{
	padding: 8px 10px 10px 10px;
}
.broadEditForm table[class^="dxgvEditFormTable"] {
	max-width: 1044px;
}

.rowHighlightGreen 
{
	background-color: #a2fba2;
}
.rowHighlightRed 
{
	background-color: #cc3f64;
}

.textBox_readOnly 
{
	border: 1px solid transparent;
	background-color: transparent;
}
.textBox_readOnly *[class^="dxeEditArea"]
{
	background-color: transparent;
}

.gs-result .gs-title:hover, .gs-result .gs-title:hover *
{
	text-decoration: none !important;
}
.gsc-input-box 
{
	height: auto !important;
	min-height: 25px !important;
}
.housing-list-config {
	margin: 0 !important;
	padding: 5px;
}

.housing-list-config .housing-type,
.housing-list-config .housing-region,
.housing-list-config .housing-export
{
	vertical-align: top;
}
.housing-list-config .housing-status
{
	vertical-align: bottom;
}
td.cell-separator
{
	width: 100%;
}
.dxdvItem_Office2003Blue
{
	padding: 12px;
	height: auto;
}
.dxdvContent_Office2003Blue
{
	border-width: 0;
}
td.separator 
{
	width: 100%;
}

.authTitle, .authTitle a, .authTitle span
{
    font-weight:bold;
}

.logbook-search-pane
{
	margin: 10px 0 14px;
	text-align: center;
}
.logbook-search-pane span 
{
	background: url('/Image/Office2003Blue_loading_indicator.gif') left center no-repeat;
	padding-left: 22px;
	line-height: 18px;
	vertical-align: middle;
}

.vcenterdoit
{
	/*vertical-align: middle;*/
	/*text-align: center;*/
	margin:0 auto;
	display:table;
}

.borderValue
{
	border-left:1px solid blue;
	border-right:1px solid blue;
	border-top:1px solid blue;
}

/*.leftSide{
	float:left;
}*/

.clear{
	clear:both;
	text-align: center;
}

.leftside{
	float:left;
}

.wEmpty{
	width:30px;
}

.mTree{
	margin-top:30px;
}


.mPageControl
{
	margin-left:30px;
}